using Edu.Common.Plugin;

namespace Edu.Common.Enum.Duty
{
    /// <summary>
    /// 值班状态枚举
    /// </summary>
    public enum DutyStatusEnum
    {
        /// <summary>
        /// 选择
        /// </summary>
        [EnumField("未开始")]
        NoStart = 0,

        /// <summary>
        /// 值班中
        /// </summary>
        [EnumField("值班中")]
        DutyIng = 1,

        /// <summary>
        /// 已完成
        /// </summary>
        [EnumField("已完成")]
        DutyFinished = 2,

        /// <summary>
        /// 未值班
        /// </summary>
        [EnumField("未值班")]
        NoDuty = 3,
    }
}
